Subject: Interface between Cygwin and NT CMD Shell
From: Zhiguang Qian <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jun 2000 09:54:07 -0400

Hi,

I'd like to know the interface between Cygwin and NT CMD shell. I am
working on a project integrating an application with NT using Cygwin
bash. I have to invoke cygwin bash to run boune shell scripts. What does
cygwin bash return to CMD shell? How to test the return from cygwin
bash?

I think this is importent to know this interface because we'd like to
integrete cygwin with other developing tools.

Thanks

Zhiguang Qian
Cisco Systems

--
Want to unsubscribe from this list?
Send a message to [email-masked]